<?xml version="1.0" encoding="UTF-8"?>
<archive type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="8.00">
	<data>
		<int key="IBDocument.SystemTarget">1552</int>
		<string key="IBDocument.SystemVersion">12E55</string>
		<string key="IBDocument.InterfaceBuilderVersion">3084</string>
		<string key="IBDocument.AppKitVersion">1187.39</string>
		<string key="IBDocument.HIToolboxVersion">626.00</string>
		<object class="NSMutableDictionary" key="IBDocument.PluginVersions">
			<string key="NS.key.0">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
			<string key="NS.object.0">2083</string>
		</object>
		<array key="IBDocument.IntegratedClassDependencies">
			<string>IBProxyObject</string>
			<string>IBUIButton</string>
			<string>IBUIDatePicker</string>
			<string>IBUIImageView</string>
			<string>IBUILabel</string>
			<string>IBUITapGestureRecognizer</string>
			<string>IBUITextField</string>
			<string>IBUIView</string>
		</array>
		<array key="IBDocument.PluginDependencies">
			<string>com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
		</array>
		<object class="NSMutableDictionary" key="IBDocument.Metadata">
			<string key="NS.key.0">PluginDependencyRecalculationVersion</string>
			<integer value="1" key="NS.object.0"/>
		</object>
		<array class="NSMutableArray" key="IBDocument.RootObjects" id="1000">
			<object class="IBProxyObject" id="372490531">
				<string key="IBProxiedObjectIdentifier">IBFilesOwner</string>
				<string key="targetRuntimeIdentifier">IBCocoaTouchFramework</string>
			</object>
			<object class="IBProxyObject" id="975951072">
				<string key="IBProxiedObjectIdentifier">IBFirstResponder</string>
				<string key="targetRuntimeIdentifier">IBCocoaTouchFramework</string>
			</object>
			<object class="IBUIView" id="199658649">
				<reference key="NSNextResponder"/>
				<int key="NSvFlags">301</int>
				<array class="NSMutableArray" key="NSSubviews">
					<object class="IBUIImageView" id="40037002">
						<reference key="NSNextResponder" ref="199658649"/>
						<int key="NSvFlags">301</int>
						<string key="NSFrame">{{50, 20}, {380, 280}}</string>
						<reference key="NSSuperview" ref="199658649"/>
						<reference key="NSNextKeyView" ref="908327928"/>
						<string key="NSReuseIdentifierKey">_NS:9</string>
						<bool key="IBUIUserInteractionEnabled">NO</bool>
						<string key="targetRuntimeIdentifier">IBCocoaTouchFramework</string>
						<object class="NSCustomResource" key="IBUIImage">
							<string key="NSClassName">NSImage</string>
							<string key="NSResourceName">background.png</string>
						</object>
					</object>
					<object class="IBUITextField" id="908327928">
						<reference key="NSNextResponder" ref="199658649"/>
						<int key="NSvFlags">301</int>
						<string key="NSFrame">{{109, 35}, {262, 38}}</string>
						<reference key="NSSuperview" ref="199658649"/>
						<reference key="NSNextKeyView" ref="889034864"/>
						<string key="NSReuseIdentifierKey">_NS:9</string>
						<bool key="IBUIOpaque">NO</bool>
						<bool key="IBUIClipsSubviews">YES</bool>
						<string key="targetRuntimeIdentifier">IBCocoaTouchFramework</string>
						<int key="IBUIContentVerticalAlignment">0</int>
						<string key="IBUIText"/>
						<string key="IBUIPlaceholder">Email</string>
						<object class="NSColor" key="IBUITextColor">
							<int key="NSColorSpace">3</int>
							<bytes key="NSWhite">MAA</bytes>
							<object class="NSColorSpace" key="NSCustomColorSpace" id="1034084066">
								<int key="NSID">2</int>
							</object>
						</object>
						<bool key="IBUIAdjustsFontSizeToFit">YES</bool>
						<float key="IBUIMinimumFontSize">17</float>
						<object class="IBUITextInputTraits" key="IBUITextInputTraits">
							<int key="IBUIAutocorrectionType">1</int>
							<int key="IBUIKeyboardType">7</int>
							<int key="IBUIReturnKeyType">4</int>
							<bool key="IBUIEnablesReturnKeyAutomatically">YES</bool>
							<string key="targetRuntimeIdentifier">IBCocoaTouchFramework</string>
						</object>
						<object class="NSCustomResource" key="IBUIBackground" id="41118180">
							<string key="NSClassName">NSImage</string>
							<string key="NSResourceName">tf_background.png</string>
						</object>
						<object class="IBUIFontDescription" key="IBUIFontDescription" id="1013506805">
							<int key="type">1</int>
							<double key="pointSize">14</double>
						</object>
						<object class="NSFont" key="IBUIFont" id="571126938">
							<string key="NSName">Helvetica</string>
							<double key="NSSize">14</double>
							<int key="NSfFlags">16</int>
						</object>
					</object>
					<object class="IBUITextField" id="889034864">
						<reference key="NSNextResponder" ref="199658649"/>
						<int key="NSvFlags">301</int>
						<string key="NSFrame">{{109, 80}, {262, 38}}</string>
						<reference key="NSSuperview" ref="199658649"/>
						<reference key="NSNextKeyView" ref="539193466"/>
						<string key="NSReuseIdentifierKey">_NS:9</string>
						<bool key="IBUIOpaque">NO</bool>
						<bool key="IBUIClipsSubviews">YES</bool>
						<string key="targetRuntimeIdentifier">IBCocoaTouchFramework</string>
						<int key="IBUIContentVerticalAlignment">0</int>
						<string key="IBUIText"/>
						<string key="IBUIPlaceholder">New password</string>
						<object class="NSColor" key="IBUITextColor">
							<int key="NSColorSpace">3</int>
							<bytes key="NSWhite">MAA</bytes>
							<reference key="NSCustomColorSpace" ref="1034084066"/>
						</object>
						<bool key="IBUIAdjustsFontSizeToFit">YES</bool>
						<float key="IBUIMinimumFontSize">17</float>
						<object class="IBUITextInputTraits" key="IBUITextInputTraits">
							<int key="IBUIAutocorrectionType">1</int>
							<bool key="IBUIEnablesReturnKeyAutomatically">YES</bool>
							<bool key="IBUISecureTextEntry">YES</bool>
							<string key="targetRuntimeIdentifier">IBCocoaTouchFramework</string>
						</object>
						<reference key="IBUIBackground" ref="41118180"/>
						<reference key="IBUIFontDescription" ref="1013506805"/>
						<reference key="IBUIFont" ref="571126938"/>
					</object>
					<object class="IBUILabel" id="539193466">
						<reference key="NSNextResponder" ref="199658649"/>
						<int key="NSvFlags">301</int>
						<string key="NSFrame">{{109, 125}, {262, 25}}</string>
						<reference key="NSSuperview" ref="199658649"/>
						<reference key="NSNextKeyView" ref="114500465"/>
						<string key="NSReuseIdentifierKey">_NS:9</string>
						<object class="NSColor" key="IBUIBackgroundColor" id="50676667">
							<int key="NSColorSpace">3</int>
							<bytes key="NSWhite">MCAwAA</bytes>
						</object>
						<bool key="IBUIOpaque">NO</bool>
						<bool key="IBUIClipsSubviews">YES</bool>
						<int key="IBUIContentMode">7</int>
						<bool key="IBUIUserInteractionEnabled">NO</bool>
						<string key="targetRuntimeIdentifier">IBCocoaTouchFramework</string>
						<string key="IBUIText">Birthday</string>
						<object class="NSColor" key="IBUITextColor">
							<int key="NSColorSpace">1</int>
							<bytes key="NSRGB">MC4yOTQzNTQ4Mzg3IDAuMjkwMTk2MDc4NCAwLjI5ODAzOTIxNTcAA</bytes>
						</object>
						<nil key="IBUIHighlightedColor"/>
						<object class="NSColor" key="IBUIShadowColor" id="389091972">
							<int key="NSColorSpace">3</int>
							<bytes key="NSWhite">MQA</bytes>
						</object>
						<int key="IBUIBaselineAdjustment">0</int>
						<reference key="IBUIFontDescription" ref="1013506805"/>
						<reference key="IBUIFont" ref="571126938"/>
						<bool key="IBUIAdjustsFontSizeToFit">NO</bool>
					</object>
					<object class="IBUITextField" id="114500465">
						<reference key="NSNextResponder" ref="199658649"/>
						<int key="NSvFlags">301</int>
						<string key="NSFrame">{{109, 150}, {76, 38}}</string>
						<reference key="NSSuperview" ref="199658649"/>
						<reference key="NSNextKeyView" ref="1038328471"/>
						<string key="NSReuseIdentifierKey">_NS:9</string>
						<bool key="IBUIOpaque">NO</bool>
						<bool key="IBUIClipsSubviews">YES</bool>
						<string key="targetRuntimeIdentifier">IBCocoaTouchFramework</string>
						<bool key="IBUIEnabled">NO</bool>
						<int key="IBUIContentVerticalAlignment">0</int>
						<string key="IBUIText"/>
						<string key="IBUIPlaceholder">Day</string>
						<object class="NSColor" key="IBUITextColor">
							<int key="NSColorSpace">3</int>
							<bytes key="NSWhite">MAA</bytes>
							<reference key="NSCustomColorSpace" ref="1034084066"/>
						</object>
						<bool key="IBUIAdjustsFontSizeToFit">YES</bool>
						<float key="IBUIMinimumFontSize">17</float>
						<object class="IBUITextInputTraits" key="IBUITextInputTraits">
							<string key="targetRuntimeIdentifier">IBCocoaTouchFramework</string>
						</object>
						<reference key="IBUIBackground" ref="41118180"/>
						<reference key="IBUIFontDescription" ref="1013506805"/>
						<reference key="IBUIFont" ref="571126938"/>
					</object>
					<object class="IBUITextField" id="1038328471">
						<reference key="NSNextResponder" ref="199658649"/>
						<int key="NSvFlags">293</int>
						<string key="NSFrame">{{202, 150}, {76, 38}}</string>
						<reference key="NSSuperview" ref="199658649"/>
						<reference key="NSNextKeyView" ref="163909687"/>
						<string key="NSReuseIdentifierKey">_NS:9</string>
						<bool key="IBUIOpaque">NO</bool>
						<bool key="IBUIClipsSubviews">YES</bool>
						<string key="targetRuntimeIdentifier">IBCocoaTouchFramework</string>
						<bool key="IBUIEnabled">NO</bool>
						<int key="IBUIContentVerticalAlignment">0</int>
						<string key="IBUIText"/>
						<string key="IBUIPlaceholder">Month</string>
						<object class="NSColor" key="IBUITextColor">
							<int key="NSColorSpace">3</int>
							<bytes key="NSWhite">MAA</bytes>
							<reference key="NSCustomColorSpace" ref="1034084066"/>
						</object>
						<bool key="IBUIAdjustsFontSizeToFit">YES</bool>
						<float key="IBUIMinimumFontSize">17</float>
						<object class="IBUITextInputTraits" key="IBUITextInputTraits">
							<string key="targetRuntimeIdentifier">IBCocoaTouchFramework</string>
						</object>
						<reference key="IBUIBackground" ref="41118180"/>
						<reference key="IBUIFontDescription" ref="1013506805"/>
						<reference key="IBUIFont" ref="571126938"/>
					</object>
					<object class="IBUITextField" id="163909687">
						<reference key="NSNextResponder" ref="199658649"/>
						<int key="NSvFlags">301</int>
						<string key="NSFrame">{{295, 150}, {76, 38}}</string>
						<reference key="NSSuperview" ref="199658649"/>
						<reference key="NSNextKeyView" ref="435954053"/>
						<string key="NSReuseIdentifierKey">_NS:9</string>
						<bool key="IBUIOpaque">NO</bool>
						<bool key="IBUIClipsSubviews">YES</bool>
						<string key="targetRuntimeIdentifier">IBCocoaTouchFramework</string>
						<bool key="IBUIEnabled">NO</bool>
						<int key="IBUIContentVerticalAlignment">0</int>
						<string key="IBUIText"/>
						<string key="IBUIPlaceholder">Year</string>
						<object class="NSColor" key="IBUITextColor">
							<int key="NSColorSpace">3</int>
							<bytes key="NSWhite">MAA</bytes>
							<reference key="NSCustomColorSpace" ref="1034084066"/>
						</object>
						<bool key="IBUIAdjustsFontSizeToFit">YES</bool>
						<float key="IBUIMinimumFontSize">17</float>
						<object class="IBUITextInputTraits" key="IBUITextInputTraits">
							<string key="targetRuntimeIdentifier">IBCocoaTouchFramework</string>
						</object>
						<reference key="IBUIBackground" ref="41118180"/>
						<reference key="IBUIFontDescription" ref="1013506805"/>
						<reference key="IBUIFont" ref="571126938"/>
					</object>
					<object class="IBUILabel" id="435954053">
						<reference key="NSNextResponder" ref="199658649"/>
						<int key="NSvFlags">301</int>
						<string key="NSFrame">{{109, 192}, {261, 18}}</string>
						<reference key="NSSuperview" ref="199658649"/>
						<reference key="NSNextKeyView" ref="647214847"/>
						<string key="NSReuseIdentifierKey">_NS:9</string>
						<reference key="IBUIBackgroundColor" ref="50676667"/>
						<bool key="IBUIOpaque">NO</bool>
						<bool key="IBUIClipsSubviews">YES</bool>
						<int key="IBUIContentMode">7</int>
						<bool key="IBUIUserInteractionEnabled">NO</bool>
						<string key="targetRuntimeIdentifier">IBCocoaTouchFramework</string>
						<string key="IBUIText">By registering you are agreeing to our</string>
						<object class="NSColor" key="IBUITextColor">
							<int key="NSColorSpace">1</int>
							<bytes key="NSRGB">MC4yOTQzNTQ4Mzg3IDAuMjkwMTk2MDc4NCAwLjI5ODAzOTIxNTcAA</bytes>
						</object>
						<nil key="IBUIHighlightedColor"/>
						<reference key="IBUIShadowColor" ref="389091972"/>
						<int key="IBUIBaselineAdjustment">0</int>
						<int key="IBUITextAlignment">1</int>
						<object class="IBUIFontDescription" key="IBUIFontDescription" id="405037716">
							<string key="name">Helvetica</string>
							<string key="family">Helvetica</string>
							<int key="traits">0</int>
							<double key="pointSize">14</double>
						</object>
						<reference key="IBUIFont" ref="571126938"/>
						<bool key="IBUIAdjustsFontSizeToFit">NO</bool>
					</object>
					<object class="IBUILabel" id="647214847">
						<reference key="NSNextResponder" ref="199658649"/>
						<int key="NSvFlags">301</int>
						<string key="NSFrame">{{111, 209}, {113, 18}}</string>
						<reference key="NSSuperview" ref="199658649"/>
						<reference key="NSNextKeyView" ref="902388558"/>
						<string key="NSReuseIdentifierKey">_NS:9</string>
						<reference key="IBUIBackgroundColor" ref="50676667"/>
						<bool key="IBUIOpaque">NO</bool>
						<bool key="IBUIClipsSubviews">YES</bool>
						<int key="IBUIContentMode">7</int>
						<string key="targetRuntimeIdentifier">IBCocoaTouchFramework</string>
						<string key="IBUIText">EULA</string>
						<object class="NSColor" key="IBUITextColor">
							<int key="NSColorSpace">1</int>
							<bytes key="NSRGB">MC42ODYyNzQ1MDk4IDAuMDM5MjE1Njg2MjcgMC4xMDE5NjA3ODQzAA</bytes>
						</object>
						<nil key="IBUIHighlightedColor"/>
						<reference key="IBUIShadowColor" ref="389091972"/>
						<int key="IBUIBaselineAdjustment">0</int>
						<int key="IBUITextAlignment">2</int>
						<reference key="IBUIFontDescription" ref="405037716"/>
						<reference key="IBUIFont" ref="571126938"/>
						<bool key="IBUIAdjustsFontSizeToFit">NO</bool>
					</object>
					<object class="IBUILabel" id="902388558">
						<reference key="NSNextResponder" ref="199658649"/>
						<int key="NSvFlags">301</int>
						<string key="NSFrame">{{223, 209}, {35, 18}}</string>
						<reference key="NSSuperview" ref="199658649"/>
						<reference key="NSNextKeyView" ref="71180625"/>
						<string key="NSReuseIdentifierKey">_NS:9</string>
						<reference key="IBUIBackgroundColor" ref="50676667"/>
						<bool key="IBUIOpaque">NO</bool>
						<bool key="IBUIClipsSubviews">YES</bool>
						<int key="IBUIContentMode">7</int>
						<bool key="IBUIUserInteractionEnabled">NO</bool>
						<string key="targetRuntimeIdentifier">IBCocoaTouchFramework</string>
						<string key="IBUIText">and</string>
						<object class="NSColor" key="IBUITextColor">
							<int key="NSColorSpace">1</int>
							<bytes key="NSRGB">MC4yOTQzNTQ4Mzg3IDAuMjkwMTk2MDc4NCAwLjI5ODAzOTIxNTcAA</bytes>
						</object>
						<nil key="IBUIHighlightedColor"/>
						<reference key="IBUIShadowColor" ref="389091972"/>
						<int key="IBUIBaselineAdjustment">0</int>
						<int key="IBUITextAlignment">1</int>
						<reference key="IBUIFontDescription" ref="405037716"/>
						<reference key="IBUIFont" ref="571126938"/>
						<bool key="IBUIAdjustsFontSizeToFit">NO</bool>
					</object>
					<object class="IBUILabel" id="71180625">
						<reference key="NSNextResponder" ref="199658649"/>
						<int key="NSvFlags">301</int>
						<string key="NSFrame">{{257, 209}, {113, 18}}</string>
						<reference key="NSSuperview" ref="199658649"/>
						<reference key="NSNextKeyView" ref="541498490"/>
						<string key="NSReuseIdentifierKey">_NS:9</string>
						<reference key="IBUIBackgroundColor" ref="50676667"/>
						<bool key="IBUIOpaque">NO</bool>
						<bool key="IBUIClipsSubviews">YES</bool>
						<int key="IBUIContentMode">7</int>
						<string key="targetRuntimeIdentifier">IBCocoaTouchFramework</string>
						<string key="IBUIText">Privacy Policy</string>
						<object class="NSColor" key="IBUITextColor">
							<int key="NSColorSpace">1</int>
							<bytes key="NSRGB">MC42ODYyNzQ1MDk4IDAuMDM5MjE1Njg2MjcgMC4xMDE5NjA3ODQzAA</bytes>
						</object>
						<nil key="IBUIHighlightedColor"/>
						<reference key="IBUIShadowColor" ref="389091972"/>
						<int key="IBUIBaselineAdjustment">0</int>
						<reference key="IBUIFontDescription" ref="405037716"/>
						<reference key="IBUIFont" ref="571126938"/>
						<bool key="IBUIAdjustsFontSizeToFit">NO</bool>
					</object>
					<object class="IBUIButton" id="960095731">
						<reference key="NSNextResponder" ref="199658649"/>
						<int key="NSvFlags">301</int>
						<string key="NSFrame">{{109, 235}, {262, 44}}</string>
						<reference key="NSSuperview" ref="199658649"/>
						<reference key="NSNextKeyView" ref="16809434"/>
						<string key="NSReuseIdentifierKey">_NS:9</string>
						<bool key="IBUIOpaque">NO</bool>
						<string key="targetRuntimeIdentifier">IBCocoaTouchFramework</string>
						<int key="IBUIContentHorizontalAlignment">0</int>
						<int key="IBUIContentVerticalAlignment">0</int>
						<string key="IBUINormalTitle">Register</string>
						<reference key="IBUIHighlightedTitleColor" ref="389091972"/>
						<reference key="IBUINormalTitleColor" ref="389091972"/>
						<object class="NSColor" key="IBUINormalTitleShadowColor" id="550316205">
							<int key="NSColorSpace">3</int>
							<bytes key="NSWhite">MC41AA</bytes>
						</object>
						<object class="NSCustomResource" key="IBUIHighlightedBackgroundImage" id="717417645">
							<string key="NSClassName">NSImage</string>
							<string key="NSResourceName">btn_blue_ie_down.png</string>
						</object>
						<reference key="IBUISelectedBackgroundImage" ref="717417645"/>
						<object class="NSCustomResource" key="IBUINormalBackgroundImage">
							<string key="NSClassName">NSImage</string>
							<string key="NSResourceName">btn_blue_ie.png</string>
						</object>
						<object class="IBUIFontDescription" key="IBUIFontDescription">
							<int key="type">2</int>
							<double key="pointSize">20</double>
						</object>
						<object class="NSFont" key="IBUIFont">
							<string key="NSName">Helvetica-Bold</string>
							<double key="NSSize">20</double>
							<int key="NSfFlags">16</int>
						</object>
					</object>
					<object class="IBUIButton" id="541498490">
						<reference key="NSNextResponder" ref="199658649"/>
						<int key="NSvFlags">301</int>
						<string key="NSFrame">{{50, 249}, {51, 51}}</string>
						<reference key="NSSuperview" ref="199658649"/>
						<reference key="NSNextKeyView" ref="960095731"/>
						<string key="NSReuseIdentifierKey">_NS:9</string>
						<bool key="IBUIOpaque">NO</bool>
						<string key="targetRuntimeIdentifier">IBCocoaTouchFramework</string>
						<int key="IBUIContentHorizontalAlignment">0</int>
						<int key="IBUIContentVerticalAlignment">0</int>
						<reference key="IBUIHighlightedTitleColor" ref="389091972"/>
						<object class="NSColor" key="IBUINormalTitleColor">
							<int key="NSColorSpace">1</int>
							<bytes key="NSRGB">MC4xOTYwNzg0MzQ2IDAuMzA5ODAzOTMyOSAwLjUyMTU2ODY1NgA</bytes>
						</object>
						<reference key="IBUINormalTitleShadowColor" ref="550316205"/>
						<object class="NSCustomResource" key="IBUIHighlightedBackgroundImage" id="503549420">
							<string key="NSClassName">NSImage</string>
							<string key="NSResourceName">back_button_down.png</string>
						</object>
						<reference key="IBUISelectedBackgroundImage" ref="503549420"/>
						<object class="NSCustomResource" key="IBUINormalBackgroundImage">
							<string key="NSClassName">NSImage</string>
							<string key="NSResourceName">back_button_up.png</string>
						</object>
						<object class="IBUIFontDescription" key="IBUIFontDescription" id="1071465844">
							<int key="type">2</int>
							<double key="pointSize">15</double>
						</object>
						<object class="NSFont" key="IBUIFont" id="764572735">
							<string key="NSName">Helvetica-Bold</string>
							<double key="NSSize">15</double>
							<int key="NSfFlags">16</int>
						</object>
					</object>
					<object class="IBUIButton" id="16809434">
						<reference key="NSNextResponder" ref="199658649"/>
						<int key="NSvFlags">301</int>
						<string key="NSFrame">{{379, 249}, {51, 51}}</string>
						<reference key="NSSuperview" ref="199658649"/>
						<string key="NSReuseIdentifierKey">_NS:9</string>
						<bool key="IBUIOpaque">NO</bool>
						<string key="targetRuntimeIdentifier">IBCocoaTouchFramework</string>
						<int key="IBUIContentHorizontalAlignment">0</int>
						<int key="IBUIContentVerticalAlignment">0</int>
						<bool key="IBUIAdjustsImageWhenDisabled">NO</bool>
						<reference key="IBUIHighlightedTitleColor" ref="389091972"/>
						<object class="NSColor" key="IBUINormalTitleColor">
							<int key="NSColorSpace">1</int>
							<bytes key="NSRGB">MC4xOTYwNzg0MzQ2IDAuMzA5ODAzOTMyOSAwLjUyMTU2ODY1NgA</bytes>
						</object>
						<reference key="IBUINormalTitleShadowColor" ref="550316205"/>
						<object class="NSCustomResource" key="IBUIHighlightedBackgroundImage" id="1072734406">
							<string key="NSClassName">NSImage</string>
							<string key="NSResourceName">help_question_down.png</string>
						</object>
						<reference key="IBUISelectedBackgroundImage" ref="1072734406"/>
						<object class="NSCustomResource" key="IBUINormalBackgroundImage">
							<string key="NSClassName">NSImage</string>
							<string key="NSResourceName">help_question_up.png</string>
						</object>
						<reference key="IBUIFontDescription" ref="1071465844"/>
						<reference key="IBUIFont" ref="764572735"/>
					</object>
					<object class="IBUIDatePicker" id="846530379">
						<reference key="NSNextResponder" ref="199658649"/>
						<int key="NSvFlags">-2147483390</int>
						<string key="NSFrame">{{0, 104}, {480, 216}}</string>
						<reference key="NSSuperview" ref="199658649"/>
						<reference key="NSNextKeyView" ref="40037002"/>
						<string key="NSReuseIdentifierKey">_NS:9</string>
						<array key="IBUIGestureRecognizers" id="0"/>
						<string key="targetRuntimeIdentifier">IBCocoaTouchFramework</string>
						<int key="IBUIContentHorizontalAlignment">0</int>
						<int key="IBUIContentVerticalAlignment">0</int>
						<int key="IBUIDatePickerMode">1</int>
						<object class="NSTimeZone" key="IBUITimeZone">
							<string key="NS.name">America/Los_Angeles</string>
							<object class="NSMutableData" key="NS.data">
								<bytes key="NS.bytes">VFppZgAAAAAAAAAAAAAAAAAAAAAAAAAEAAAABAAAAAAAAAC5AAAABAAAABCepkign7sVkKCGKqChmveQ
y4kaoNIj9HDSYSYQ1v50INiArZDa/tGg28CQENzes6DdqayQ3r6VoN+JjpDgnneg4WlwkOJ+WaDjSVKQ
5F47oOUpNJDmR1gg5xJREOgnOiDo8jMQ6gccIOrSFRDr5v4g7LH3EO3G4CDukdkQ76/8oPBxuxDxj96g
8n/BkPNvwKD0X6OQ9U+ioPY/hZD3L4Sg+CiiEPkPZqD6CIQQ+viDIPvoZhD82GUg/chIEP64RyD/qCoQ
AJgpIAGIDBACeAsgA3EokARhJ6AFUQqQBkEJoAcw7JAHjUOgCRDOkAmtvyAK8LCQC+CvoAzZzRANwJGg
DrmvEA+priAQmZEQEYmQIBJ5cxATaXIgFFlVEBVJVCAWOTcQFyk2IBgiU5AZCRggGgI1kBryNKAb4heQ
HNIWoB3B+ZAesfigH6HbkCB2KyAhgb2QIlYNICNq2hAkNe8gJUq8ECYV0SAnKp4QJ/7toCkKgBAp3s+g
KupiECu+saAs036QLZ6ToC6zYJAvfnWgMJNCkDFnkiAycySQM0d0IDRTBpA1J1YgNjLokDcHOCA4HAUQ
OOcaIDn75xA6xvwgO9vJEDywGKA9u6sQPo/6oD+bjRBAb9ygQYSpkEJPvqBDZIuQRC+goEVEbZBF89Mg
Ry2KEEfTtSBJDWwQSbOXIErtThBLnLOgTNZqkE18laBOtkyQT1x3oFCWLpBRPFmgUnYQkFMcO6BUVfKQ
VPwdoFY11JBW5TogWB7xEFjFHCBZ/tMQWqT+IFvetRBchOAgXb6XEF5kwiBfnnkQYE3eoGGHlZBiLcCg
Y2d3kGQNoqBlR1mQZe2EoGcnO5BnzWagaQcdkGmtSKBq5v+Qa5ZlIGzQHBBtdkcgbq/+EG9WKSBwj+AQ
cTYLIHJvwhBzFe0gdE+kEHT/CaB2OMCQdt7roHgYopB4vs2gefiEkHqer6B72GaQfH6RoH24SJB+XnOg
f5gqkAABAAECAwEAAQABAAEAAQABAAEAAQABAAEAAQABAAEAAQABAAEAAQABAAEAAQABAAEAAQABAAEA
AQABAAEAAQABAAEAAQABAAEAAQABAAEAAQABAAEAAQABAAEAAQABAAEAAQABAAEAAQABAAEAAQABAAEA
AQABAAEAAQABAAEAAQABAAEAAQABAAEAAQABAAEAAQABAAEAAQABAAEAAQABAAEAAQABAAEAAQABAAEA
AQABAAEAAQAB//+dkAEA//+PgAAE//+dkAEI//+dkAEMUERUAFBTVABQV1QAUFBUAAAAAAEAAAABA</bytes>
							</object>
						</object>
						<object class="NSDate" key="IBUIDate">
							<double key="NS.time">387887849.321096</double>
						</object>
						<int key="IBUIMinuteInterval">1</int>
					</object>
				</array>
				<string key="NSFrameSize">{480, 320}</string>
				<reference key="NSSuperview"/>
				<reference key="NSNextKeyView" ref="846530379"/>
				<string key="NSReuseIdentifierKey">_NS:9</string>
				<object class="NSColor" key="IBUIBackgroundColor">
					<int key="NSColorSpace">3</int>
					<bytes key="NSWhite">MCAwLjUAA</bytes>
				</object>
				<object class="IBUISimulatedOrientationMetrics" key="IBUISimulatedOrientationMetrics">
					<int key="IBUIInterfaceOrientation">3</int>
					<int key="interfaceOrientation">3</int>
				</object>
				<object class="IBUIScreenMetrics" key="IBUISimulatedDestinationMetrics">
					<string key="IBUISimulatedSizeMetricsClass">IBUIScreenMetrics</string>
					<object class="NSMutableDictionary" key="IBUINormalizedOrientationToSizeMap">
						<bool key="EncodedWithXMLCoder">YES</bool>
						<array key="dict.sortedKeys">
							<integer value="1"/>
							<integer value="3"/>
						</array>
						<array key="dict.values">
							<string>{320, 480}</string>
							<string>{480, 320}</string>
						</array>
					</object>
					<string key="IBUITargetRuntime">IBCocoaTouchFramework</string>
					<string key="IBUIDisplayName">Retina 3.5 Full Screen</string>
					<int key="IBUIType">0</int>
				</object>
				<string key="targetRuntimeIdentifier">IBCocoaTouchFramework</string>
			</object>
			<object class="IBUIView" id="171052892">
				<nil key="NSNextResponder"/>
				<int key="NSvFlags">292</int>
				<array class="NSMutableArray" key="NSSubviews">
					<object class="IBUILabel" id="45530805">
						<reference key="NSNextResponder" ref="171052892"/>
						<int key="NSvFlags">290</int>
						<string key="NSFrame">{{0, 8}, {244, 28}}</string>
						<reference key="NSSuperview" ref="171052892"/>
						<reference key="NSNextKeyView" ref="364630055"/>
						<string key="NSReuseIdentifierKey">_NS:9</string>
						<object class="NSColor" key="IBUIBackgroundColor">
							<int key="NSColorSpace">3</int>
							<bytes key="NSWhite">MCAwLjc1AA</bytes>
						</object>
						<bool key="IBUIOpaque">NO</bool>
						<bool key="IBUIClipsSubviews">YES</bool>
						<int key="IBUIContentMode">7</int>
						<bool key="IBUIUserInteractionEnabled">NO</bool>
						<string key="targetRuntimeIdentifier">IBCocoaTouchFramework</string>
						<string key="IBUIText">Password must contain at least 8 characters</string>
						<reference key="IBUITextColor" ref="389091972"/>
						<nil key="IBUIHighlightedColor"/>
						<int key="IBUIBaselineAdjustment">0</int>
						<int key="IBUITextAlignment">1</int>
						<object class="IBUIFontDescription" key="IBUIFontDescription">
							<int key="type">1</int>
							<double key="pointSize">11</double>
						</object>
						<object class="NSFont" key="IBUIFont">
							<string key="NSName">Helvetica</string>
							<double key="NSSize">11</double>
							<int key="NSfFlags">16</int>
						</object>
						<bool key="IBUIAdjustsFontSizeToFit">NO</bool>
					</object>
					<object class="IBUIImageView" id="364630055">
						<reference key="NSNextResponder" ref="171052892"/>
						<int key="NSvFlags">269</int>
						<string key="NSFrame">{{212, 0}, {10, 10}}</string>
						<reference key="NSSuperview" ref="171052892"/>
						<string key="NSReuseIdentifierKey">_NS:9</string>
						<bool key="IBUIUserInteractionEnabled">NO</bool>
						<string key="targetRuntimeIdentifier">IBCocoaTouchFramework</string>
						<object class="NSCustomResource" key="IBUIImage">
							<string key="NSClassName">NSImage</string>
							<string key="NSResourceName">arrow.png</string>
						</object>
					</object>
				</array>
				<string key="NSFrameSize">{244, 36}</string>
				<reference key="NSNextKeyView" ref="45530805"/>
				<string key="NSReuseIdentifierKey">_NS:9</string>
				<reference key="IBUIBackgroundColor" ref="50676667"/>
				<reference key="IBUIGestureRecognizers" ref="0"/>
				<object class="IBUISimulatedSizeMetrics" key="IBUISimulatedDestinationMetrics">
					<string key="IBUISimulatedSizeMetricsClass">IBUISimulatedFreeformSizeMetricsSentinel</string>
					<string key="IBUIDisplayName">Freeform</string>
				</object>
				<string key="targetRuntimeIdentifier">IBCocoaTouchFramework</string>
			</object>
			<object class="IBUITapGestureRecognizer" id="435837956"/>
			<object class="IBUITapGestureRecognizer" id="199341286"/>
			<object class="IBUITapGestureRecognizer" id="556699565"/>
		</array>
		<object class="IBObjectContainer" key="IBDocument.Objects">
			<array class="NSMutableArray" key="connectionRecords">
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchEventConnection" key="connection">
						<string key="label">handleTapGestureRecognizer:</string>
						<reference key="source" ref="435837956"/>
						<reference key="destination" ref="199658649"/>
					</object>
					<int key="connectionID">69</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchEventConnection" key="connection">
						<string key="label">dateChangeAction:</string>
						<reference key="source" ref="846530379"/>
						<reference key="destination" ref="199658649"/>
						<int key="IBEventType">13</int>
					</object>
					<int key="connectionID">68</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchOutletConnection" key="connection">
						<string key="label">backButton</string>
						<reference key="source" ref="199658649"/>
						<reference key="destination" ref="541498490"/>
					</object>
					<int key="connectionID">57</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchOutletConnection" key="connection">
						<string key="label">dayTextField</string>
						<reference key="source" ref="199658649"/>
						<reference key="destination" ref="114500465"/>
					</object>
					<int key="connectionID">58</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchOutletConnection" key="connection">
						<string key="label">emailTextField</string>
						<reference key="source" ref="199658649"/>
						<reference key="destination" ref="908327928"/>
					</object>
					<int key="connectionID">59</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchOutletConnection" key="connection">
						<string key="label">monthTextField</string>
						<reference key="source" ref="199658649"/>
						<reference key="destination" ref="1038328471"/>
					</object>
					<int key="connectionID">60</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchOutletConnection" key="connection">
						<string key="label">passwordTextField</string>
						<reference key="source" ref="199658649"/>
						<reference key="destination" ref="889034864"/>
					</object>
					<int key="connectionID">61</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchOutletConnection" key="connection">
						<string key="label">questionButton</string>
						<reference key="source" ref="199658649"/>
						<reference key="destination" ref="16809434"/>
					</object>
					<int key="connectionID">62</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchOutletConnection" key="connection">
						<string key="label">registerButton</string>
						<reference key="source" ref="199658649"/>
						<reference key="destination" ref="960095731"/>
					</object>
					<int key="connectionID">63</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchOutletConnection" key="connection">
						<string key="label">yearTextField</string>
						<reference key="source" ref="199658649"/>
						<reference key="destination" ref="163909687"/>
					</object>
					<int key="connectionID">64</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchOutletCollectionConnection" key="connection">
						<string key="label">gestureRecognizers</string>
						<reference key="source" ref="199658649"/>
						<reference key="destination" ref="435837956"/>
						<string key="cachedDesigntimeCollectionClassName">NSArray</string>
						<bool key="addsContentToExistingCollection">YES</bool>
					</object>
					<int key="connectionID">67</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchOutletConnection" key="connection">
						<string key="label">infoPasswordView</string>
						<reference key="source" ref="199658649"/>
						<reference key="destination" ref="171052892"/>
					</object>
					<int key="connectionID">73</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchOutletConnection" key="connection">
						<string key="label">infoPasswordLabel</string>
						<reference key="source" ref="199658649"/>
						<reference key="destination" ref="45530805"/>
					</object>
					<int key="connectionID">74</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchOutletConnection" key="connection">
						<string key="label">datePicker</string>
						<reference key="source" ref="199658649"/>
						<reference key="destination" ref="846530379"/>
					</object>
					<int key="connectionID">76</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchOutletConnection" key="connection">
						<string key="label">eulaLabel</string>
						<reference key="source" ref="199658649"/>
						<reference key="destination" ref="647214847"/>
					</object>
					<int key="connectionID">82</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchOutletConnection" key="connection">
						<string key="label">privacyPolicyLabel</string>
						<reference key="source" ref="199658649"/>
						<reference key="destination" ref="71180625"/>
					</object>
					<int key="connectionID">83</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchOutletCollectionConnection" key="connection">
						<string key="label">gestureRecognizers</string>
						<reference key="source" ref="647214847"/>
						<reference key="destination" ref="199341286"/>
						<string key="cachedDesigntimeCollectionClassName">NSArray</string>
						<bool key="addsContentToExistingCollection">YES</bool>
					</object>
					<int key="connectionID">85</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchOutletCollectionConnection" key="connection">
						<string key="label">gestureRecognizers</string>
						<reference key="source" ref="71180625"/>
						<reference key="destination" ref="556699565"/>
						<string key="cachedDesigntimeCollectionClassName">NSArray</string>
						<bool key="addsContentToExistingCollection">YES</bool>
					</object>
					<int key="connectionID">88</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchEventConnection" key="connection">
						<string key="label">handleEulaLabelTapGestureRecognizer:</string>
						<reference key="source" ref="199341286"/>
						<reference key="destination" ref="199658649"/>
					</object>
					<int key="connectionID">86</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchEventConnection" key="connection">
						<string key="label">handlePrivacyPolicyLabelTapGestureRecognizer:</string>
						<reference key="source" ref="556699565"/>
						<reference key="destination" ref="199658649"/>
					</object>
					<int key="connectionID">89</int>
				</object>
			</array>
			<object class="IBMutableOrderedSet" key="objectRecords">
				<array key="orderedObjects">
					<object class="IBObjectRecord">
						<int key="objectID">0</int>
						<reference key="object" ref="0"/>
						<reference key="children" ref="1000"/>
						<nil key="parent"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">-1</int>
						<reference key="object" ref="372490531"/>
						<reference key="parent" ref="0"/>
						<string key="objectName">File's Owner</string>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">-2</int>
						<reference key="object" ref="975951072"/>
						<reference key="parent" ref="0"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">34</int>
						<reference key="object" ref="171052892"/>
						<array class="NSMutableArray" key="children">
							<reference ref="364630055"/>
							<reference ref="45530805"/>
						</array>
						<reference key="parent" ref="0"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">35</int>
						<reference key="object" ref="364630055"/>
						<reference key="parent" ref="171052892"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">36</int>
						<reference key="object" ref="45530805"/>
						<reference key="parent" ref="171052892"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">56</int>
						<reference key="object" ref="199658649"/>
						<array class="NSMutableArray" key="children">
							<reference ref="40037002"/>
							<reference ref="163909687"/>
							<reference ref="1038328471"/>
							<reference ref="114500465"/>
							<reference ref="435954053"/>
							<reference ref="539193466"/>
							<reference ref="889034864"/>
							<reference ref="960095731"/>
							<reference ref="541498490"/>
							<reference ref="908327928"/>
							<reference ref="16809434"/>
							<reference ref="846530379"/>
							<reference ref="647214847"/>
							<reference ref="902388558"/>
							<reference ref="71180625"/>
						</array>
						<reference key="parent" ref="0"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">3</int>
						<reference key="object" ref="40037002"/>
						<reference key="parent" ref="199658649"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">13</int>
						<reference key="object" ref="908327928"/>
						<reference key="parent" ref="199658649"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">14</int>
						<reference key="object" ref="889034864"/>
						<reference key="parent" ref="199658649"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">15</int>
						<reference key="object" ref="539193466"/>
						<reference key="parent" ref="199658649"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">20</int>
						<reference key="object" ref="114500465"/>
						<reference key="parent" ref="199658649"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">21</int>
						<reference key="object" ref="1038328471"/>
						<reference key="parent" ref="199658649"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">22</int>
						<reference key="object" ref="163909687"/>
						<reference key="parent" ref="199658649"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">12</int>
						<reference key="object" ref="435954053"/>
						<reference key="parent" ref="199658649"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">8</int>
						<reference key="object" ref="960095731"/>
						<reference key="parent" ref="199658649"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">9</int>
						<reference key="object" ref="541498490"/>
						<reference key="parent" ref="199658649"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">10</int>
						<reference key="object" ref="16809434"/>
						<reference key="parent" ref="199658649"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">47</int>
						<reference key="object" ref="435837956"/>
						<reference key="parent" ref="0"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">53</int>
						<reference key="object" ref="846530379"/>
						<reference key="parent" ref="199658649"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">79</int>
						<reference key="object" ref="647214847"/>
						<reference key="parent" ref="199658649"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">80</int>
						<reference key="object" ref="902388558"/>
						<reference key="parent" ref="199658649"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">81</int>
						<reference key="object" ref="71180625"/>
						<reference key="parent" ref="199658649"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">84</int>
						<reference key="object" ref="199341286"/>
						<reference key="parent" ref="0"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">87</int>
						<reference key="object" ref="556699565"/>
						<reference key="parent" ref="0"/>
					</object>
				</array>
			</object>
			<dictionary class="NSMutableDictionary" key="flattenedProperties">
				<string key="-1.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="-2.CustomClassName">UIResponder</string>
				<string key="-2.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="10.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<real value="1" key="10.IBUIButtonInspectorSelectedStateConfigurationMetadataKey"/>
				<string key="12.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="13.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="14.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="15.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="20.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="21.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="22.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="3.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="34.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="35.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="36.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="47.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="53.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="56.CustomClassName">SRegisterView</string>
				<string key="56.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="79.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="8.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<real value="0.0" key="8.IBUIButtonInspectorSelectedStateConfigurationMetadataKey"/>
				<string key="80.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="81.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="84.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="87.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="9.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<real value="2" key="9.IBUIButtonInspectorSelectedStateConfigurationMetadataKey"/>
			</dictionary>
			<dictionary class="NSMutableDictionary" key="unlocalizedProperties"/>
			<nil key="activeLocalization"/>
			<dictionary class="NSMutableDictionary" key="localizations"/>
			<nil key="sourceID"/>
			<int key="maxID">89</int>
		</object>
		<object class="IBClassDescriber" key="IBDocument.Classes"/>
		<int key="IBDocument.localizationMode">0</int>
		<string key="IBDocument.TargetRuntimeIdentifier">IBCocoaTouchFramework</string>
		<bool key="IBDocument.PluginDeclaredDependenciesTrackSystemTargetVersion">YES</bool>
		<int key="IBDocument.defaultPropertyAccessControl">3</int>
		<dictionary class="NSMutableDictionary" key="IBDocument.LastKnownImageSizes">
			<string key="arrow.png">{10, 10}</string>
			<string key="back_button_down.png">{51, 51}</string>
			<string key="back_button_up.png">{51, 51}</string>
			<string key="background.png">{372, 303}</string>
			<string key="btn_blue_ie.png">{173, 53}</string>
			<string key="btn_blue_ie_down.png">{173, 53}</string>
			<string key="help_question_down.png">{51, 51}</string>
			<string key="help_question_up.png">{51, 51}</string>
			<string key="tf_background.png">{262, 59}</string>
		</dictionary>
		<string key="IBCocoaTouchPluginVersion">2083</string>
	</data>
</archive>
